<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Programs - Conduct Foundational Work</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--foundational-work page-parent--projects">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="projects.html">Programs</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="knowledge-gaps.html">Knowledge gaps</a></li>
								<li class="nav__sub-item"><a href="knowledge-integrity.html">Knowledge integrity</a></li>
								<li class="nav__sub-item is-on"><a href="foundational.html">Foundational work</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">Programs</div>
					<h1 class="page__title">Conduct Foundational Work</h1>
					<p class="page__tagline">We are building our foundational social and technical infrastructure to enhance our research community's ability to tackle large problems.</p>
					<img src="img/patterns/samuel-zeller-483391.jpg" title="image by Samuel Zeller" alt="foundational work image" />
					<section id="project-overview">
						<h2>Project overview</h2>
						  <p>Wikimedia projects are created and maintained by a vast network of individual contributors and organizations with different roles and expertise. The Wikimedia Foundation, including Wikimedia Research, plays an important role in supporting these efforts, but our internal capacity and expertise will always be more limited than those of the Movement as a whole. Tackling the strategic challenges ahead requires an investment in <i>​foundational social and technical infrastructure</i> that individuals, groups, and organizations across the Movement can use.</p>
							<p>We see an urgent need for increasing the development and dissemination of foundational resources to grow research capacities across the Movement. These foundational resources take many forms: new tools for developing scientific knowledge about projects and contributors; new open data resources and improved tools for working with them; new methods and guidance for mission-aligned research and technology development; and outreach activities designed to foster a healthy, diverse, and dynamic community of researchers to be part of the Wikimedia Movement.</p>
							<p>More information can be found in our <a href="https://meta.wikimedia.org/wiki/File:Foundations_-_Wikimedia_Research_2030.pdf">white paper</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Research_Community_Mapping">research community mapping</a>.</p>
					</section>
					<section id="project-updates" class="updates">
						<h2>Recent updates</h2>
						<ol class="list list--updates">
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2410.08918" class="update__card">
									<h3 class="update__card--title">Review of Wikimedia-NLP Datasets</h3>
									<time datetime="2024-10" class="update__card--time">Oct 2024</time>
									<span class="update__card--desc">We released a paper about the state of AI benchmarks for Wikimedia NLP tasks.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://arxiv.org/abs/2308.16298" class="update__card">
									<h3 class="update__card--title">Publishing Wikipedia usage data with strong privacy guarantees</h3>
									<time datetime="2023-08" class="update__card--time">Aug 2023</time>
									<span class="update__card--desc">We released a paper about the process for releasing new differentially-private datasets of geographic reader data.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://diff.wikimedia.org/2023/06/21/new-dataset-uncovers-wikipedia-browsing-habits-while-protecting-users/" class="update__card">
									<h3 class="update__card--title">Differential Privacy Data Release</h3>
									<time datetime="2023-06" class="update__card--time">Jun 2023</time>
									<span class="update__card--desc">We collaborated with the Security team to release a new, differentially-private dataset of geographic pageview data for the Wikimedia projects.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://wikiworkshop.org/2023/" class="update__card">
									<h3 class="update__card--title">Wiki Workshop 2023</h3>
									<time datetime="2023-04" class="update__card--time">Apr 2023</time>
									<span class="update__card--desc">The 10th edition of Wiki Workshop is scheduled for May 11, 2023. You are invited to participate.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://techblog.wikimedia.org/2023/02/24/from-hell-to-html/" class="update__card">
									<h3 class="update__card--title">From Hell to HTML</h3>
									<time datetime="2023-02" class="update__card--time">Feb 2023</time>
									<span class="update__card--desc">We released a new blogpost detailing our work to build a Python library for making the Enterprise HTML dumps more accessible to researchers.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="./report.html" class="update__card">
									<h3 class="update__card--title">7th Research Report Released</h3>
									<time datetime="2022-12" class="update__card--time">Dec 2022</time>
									<span class="update__card--desc">The report describes what our Research team worked on between June and December 2022.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://diff.wikimedia.org/2022/11/23/announcing-the-2022-research-fund-grantees/#:~:text=The%20Research%20Fund%20was%20launched,technologies%20for%20the%20Wikimedia%20projects" class="update__card">
									<h3 class="update__card--title">2022 Research Fund Grantees Announced</h3>
									<time datetime="2022-11" class="update__card--time">Nov 2022</time>
									<span class="update__card--desc">The Wikimedia Foundation's Community Resources and Research teams are excited to announce the 2022 Research Fund grantees!</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Research_Community_Vision_and_Strategy" class="update__card">
									<h3 class="update__card--title">Research Community Vision and Strategy</h3>
									<time datetime="2022-07" class="update__card--time">Jul 2022</time>
									<span class="update__card--desc">We released our vision and strategy for supporting the network of researchers working on the Wikimedia projects.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="./report.html" class="update__card">
									<h3 class="update__card--title">6th Research Report Released</h3>
									<time datetime="2022-07" class="update__card--time">Jul 2022</time>
									<span class="update__card--desc">The report describes what our Research team worked on between January and June 2022.</span>
								</a>
							</li>
						</ol>
					</section>
					<section id="project-team" class="project-meta">
						<h2>Publications</h2>
						<ul class="publications">
							<li>Isaac Johnson, Lucie-Aimée Kaffee, Miriam Redi. 2024. <a href="https://arxiv.org/abs/2410.08918">Wikimedia data for AI: A review of Wikimedia datasets for NLP tasks and AI-assisted editing</a>. <em>Proceedings of Advancing Natural Language Processing for Wikipedia Workshop (EMNLP '24)</em>.</li>
							<li>Temilola Adeleye, Skye Berghel, Damien Desfontaines, Michael Hay, Isaac Johnson, Cléo Lemoisson, Ashwin Machanavajjhala, Tom Magerlein, Gabriele Modena, David Pujol, Daniel Simmons-Marengo, Hal Triedman. 2023. <a>Publishing Wikipedia usage data with strong privacy guarantees</a>. <em>Theory and Practice of Differential Privacy (TPDP) 2023</em>. <a href="https://doi.org/10.48550/arXiv.2308.16298">https://doi.org/10.48550/arXiv.2308.16298</a></li>
							<li>Isaac Johnson, Emily Lescak. 2022. <a href="https://arxiv.org/abs/2204.02483">Considerations for Multilingual Wikipedia Research</a>. <em>Wiki-M3L: Wikipedia and Multi-Modal & Multi-Lingual Research (co-located with ICLR 2022)</em>.</li>
							<li>Tiziano Piccardi, Miriam Redi, Giovanni Colavizza, Robert West. 2021. <a href="https://arxiv.org/abs/2102.07385">On the Value of Wikipedia as a Gateway to the Web</a>. <em>In Proceedings of The Web Conference 2021 (WWW '21)</em>. <a href="https://doi.org/10.1145/3442381.3450136">https://doi.org/10.1145/3442381.3450136</a></li>
							<li>Isaac Johnson, Martin Gerlach, Diego Sáez-Trumper. 2021. <a href="https://arxiv.org/abs/2103.00068">Language-agnostic Topic Classification for Wikipedia</a>. <em>WikiWorkshop 2021: In Companion Proceedings of The Web Conference 2021 (WWW '21)</em>. <a href="https://doi.org/10.1145/3442442.3452347">https://doi.org/10.1145/3442442.3452347</a></li>
							<li>Isaac Johnson. 2020. <a href="https://arxiv.org/abs/2011.00997">Analyzing Wikidata Transclusion on English Wikipedia</a>. <em>1st Wikidata Workshop: International Semantic Web Conference (ISWC '20)</em>.</li>
							<li>Swati Goel, Ashton Anderson, Leila Zia. 2019. <a href="https://arxiv.org/abs/1903.03308">Thanks for Stopping By: A Study of "Thanks" Usage on Wikimedia</a>. <em>WikiWorkshop 2019: In Companion Proceedings of The Web Conference 2019 (WWW '19)</em>. <a href="http://doi.acm.org/10.1145/3308558.3316756">http://doi.acm.org/10.1145/3308558.3316756</a></li>
							<li>Xiaoxi Chelsy Xie, Isaac Johnson, Anne Gomez. 2019. <a href="https://arxiv.org/abs/1903.10670">Detecting and Gauging Impact on Wikipedia Page Views</a>. <em>WikiWorkshop 2019: In Companion Proceedings of The Web Conference 2019 (WWW '19)</em>. <a href="http://doi.acm.org/10.1145/3308560.3316751">http://doi.acm.org/10.1145/3308560.3316751</a></li>
						</ul>
						<h2>Resources and links</h2>
						<div>
							<ol class="list list--resources">
								<li class="resource list__col">
									<span class="resource__title">Research pages</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Language-Agnostic_Topic_Classification">Language-Agnostic Topic Classification</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:External_Reuse_of_Wikimedia_Content">External Reuse of Wikimedia Content</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Preventing,_identifying,_and_addressing_bias_in_recommender_systems">Preventing, identifying, and addressing bias in recommender systems</a></a>
									</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
